echo off
rem
rem getLogSeverity demo script
rem 
rem args - none
rem return codes
rem	5 CRITICAL 
rem	4 ERROR 
rem	3 WARNING 
rem	2 INFO 
rem	1 DEBUG 
rem	0 no log records

call getLogSeverity
if %errorlevel% EQU 6 (
    echo Invalid severity level
) else (
if  %errorlevel% EQU 5 (
    echo Log severity level is CRITICAL
) else (
if  %errorlevel% EQU 4 (
    echo Log severity level is ERROR
) else (
if  %errorlevel% EQU 3 (
    echo Log severity level is WARNING
) else (
if  %errorlevel% EQU 2 (
    echo Log severity level is INFO
) else (
if  %errorlevel% EQU 1 (
    echo Log severity level is DEBUG
) else (
    echo No log  records
))))))
